.products .product:not(:last-child) {
  margin-bottom: 5rem; }
  @media (min-width: 992px) {
    .products .product:not(:last-child) {
      margin-bottom: 10rem; } }
  @media (min-width: 1600px) {
    .products .product:not(:last-child) {
      margin-bottom: 15rem; } }

.products .product .section__title a {
  transition: all 0.5s ease; }
  .products .product .section__title a:hover {
    color: #bc0027; }

.product__image {
  position: relative; }
  .product__image::before {
    content: "";
    position: absolute;
    top: 58%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 20rem;
    height: 20rem;
    background-color: #ffffff;
    z-index: -1; }
    @media (min-width: 1200px) {
      .product__image::before {
        width: 24rem;
        height: 24rem; } }
    @media (min-width: 1600px) {
      .product__image::before {
        width: 28rem;
        height: 28rem; } }
  .product__image--big::before {
    width: 24rem;
    height: 24rem; }
    @media (min-width: 1200px) {
      .product__image--big::before {
        width: 28rem;
        height: 28rem; } }
    @media (min-width: 1600px) {
      .product__image--big::before {
        width: 34rem;
        height: 34rem; } }
  .product__image--bg::before {
    display: none; }

.product__excerpt {
  font-family: "Work Sans", sans-serif;
  font-weight: 300;
  margin: 1.5rem 0; }
  @media (min-width: 992px) {
    .product__excerpt {
      margin: 3rem 0 1.5rem; } }

.product__attr {
  display: flex;
  flex-wrap: wrap;
  align-items: center; }
  .product__attr-item {
    display: flex;
    align-items: center; }
    .product__attr-item:not(:last-child) {
      margin-right: 3rem; }

.product__slider {
  position: relative; }
  .product__slider .section__title a {
    transition: all 0.5s ease; }
    .product__slider .section__title a:hover {
      color: #bc0027; }
  .product__slider.owl-carousel .owl-nav {
    position: absolute;
    top: 20rem;
    left: 0;
    width: 100%; }
    @media (min-width: 992px) {
      .product__slider.owl-carousel .owl-nav {
        top: 50%;
        transform: translateY(-50%); } }
    .product__slider.owl-carousel .owl-nav button.owl-prev, .product__slider.owl-carousel .owl-nav button.owl-next {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      width: 4.6rem;
      height: 4.6rem;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      border: 0.2rem solid #bc0027;
      border-radius: 50%;
      transition: all 0.5s ease; }
      @media (min-width: 992px) {
        .product__slider.owl-carousel .owl-nav button.owl-prev, .product__slider.owl-carousel .owl-nav button.owl-next {
          width: 6rem;
          height: 6rem; } }
      .product__slider.owl-carousel .owl-nav button.owl-prev:hover, .product__slider.owl-carousel .owl-nav button.owl-next:hover {
        background-color: #bc0027; }
        .product__slider.owl-carousel .owl-nav button.owl-prev:hover .product__arrow, .product__slider.owl-carousel .owl-nav button.owl-next:hover .product__arrow {
          stroke: #ffffff; }
    .product__slider.owl-carousel .owl-nav button.owl-prev {
      left: 0; }
      @media (min-width: 768px) {
        .product__slider.owl-carousel .owl-nav button.owl-prev {
          left: -1rem; } }
      @media (min-width: 992px) {
        .product__slider.owl-carousel .owl-nav button.owl-prev {
          left: calc(-96rem / 12); } }
      @media (min-width: 1200px) {
        .product__slider.owl-carousel .owl-nav button.owl-prev {
          left: calc(-114rem / 12); } }
      @media (min-width: 1600px) {
        .product__slider.owl-carousel .owl-nav button.owl-prev {
          left: calc(-144rem / 12); } }
      @media (min-width: 1920px) {
        .product__slider.owl-carousel .owl-nav button.owl-prev {
          left: calc(-164rem / 12); } }
    .product__slider.owl-carousel .owl-nav button.owl-next {
      right: 0; }
      @media (min-width: 768px) {
        .product__slider.owl-carousel .owl-nav button.owl-next {
          right: -1rem; } }
      @media (min-width: 992px) {
        .product__slider.owl-carousel .owl-nav button.owl-next {
          right: calc(-96rem / 12); } }
      @media (min-width: 1200px) {
        .product__slider.owl-carousel .owl-nav button.owl-next {
          right: calc(-114rem / 12); } }
      @media (min-width: 1600px) {
        .product__slider.owl-carousel .owl-nav button.owl-next {
          right: calc(-144rem / 12); } }
      @media (min-width: 1920px) {
        .product__slider.owl-carousel .owl-nav button.owl-next {
          right: calc(-164rem / 12); } }

.product__arrow {
  width: 1.9rem;
  height: 1.9rem;
  fill: transparent;
  stroke: #bc0027;
  transition: all 0.5s ease; }
  @media (min-width: 992px) {
    .product__arrow {
      width: 2.3rem;
      height: 2.3rem; } }

.product__box {
  margin-top: 3rem; }
  @media (min-width: 992px) {
    .product__box {
      margin-top: 6rem; } }
  @media (min-width: 1600px) {
    .product__box {
      margin-top: 9rem; } }

.product__item {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  text-align: center; }
  .product__item .section__title a {
    transition: all 0.5s ease; }
    .product__item .section__title a:hover {
      color: #bc0027; }

.product__bg {
  width: initial !important;
  position: absolute;
  top: 65%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1; }
  @media (max-width: 1919px) {
    .product__bg {
      max-width: 25rem; } }
  @media (max-width: 1599px) {
    .product__bg {
      max-width: 20rem; } }
  @media (max-width: 767px) {
    .product__bg {
      max-width: 15rem; } }
